.diritto-giustizia_home .agenda .ricerca-mini-deg {
    margin: 0;
}

.aniteprima_scelta_libri {
    position: relative;
}

.diritto-giustizia_home .aniteprima_scelta_libri .nomeicona-categoria {
    top: 6px;
}

.diritto-giustizia_home.ricerca-risultati .common-btn-hp {
    height: 43px;
}

@media (min-width:768px) and (max-width:1023px) {
    .sidebar-dx .vc-pane-layout .vc-pane {
        min-width: initial;
    }
    .sidebar-dx .vc-pane-layout .vc-pane .vc-header {
        padding: 10px 0px 0 0px;
        width: 100%;
    }
    .sidebar-dx .vc-pane-layout .vc-pane .vc-header .vc-title {
        font-size: 15px;
        margin-left: 0 !important;
    }
    .sidebar-dx .vc-pane-layout .vc-pane .vc-weekday {
        font-size: 11px;
    }
    .sidebar-dx .vc-weeks {
        padding: 0;
    }
    .sidebar-dx .vc-day-content {
        font-size: 11px !important;
    }
    .sidebar-dx .vc-day-content {
        width: 23px !important;
        height: 23px !important;
        line-height: 23px !important;
    }
    .diritto-giustizia_home .prima-parte_flash .search-small-right-hp {
        padding-left: 0;
    }
    .diritto-giustizia_home .sfondo_bianco_sottoicona {
        padding: 0 !important;
        margin: 0 10px !important;
    }
    .diritto-giustizia_home .titolo_inevidenza img {
        max-width: 70%;
    }
    .diritto-giustizia_home .nomeicona-categoria {
        /* padding: 0; */
        left: initial;
        transform: initial;
        margin-top: 0;
        padding: 0;
    }
    .diritto-giustizia_home .nomeicona-categoria .sfondo-nomeicona {
        padding: 0;
        width: 70px;
    }
    .diritto-giustizia_home .nomeicona-categoria .sfondo-nomeicona svg {
        width: 30px;
        line-height: 0;
    }
    .diritto-giustizia_home .nomeicona-categoria p {
        margin-top: -5px;
    }
    .diritto-giustizia_home .news_evidenza p.titolo, .news_evidenza .dicitura, .testo-sottobanner .dicitura, .diritto-giustizia_home .news_evidenza p.data, .diritto-giustizia_home .sfondo-osservatorio .news_evidenza p.data, .diritto-giustizia_home .anteprima_categoria-icona .testo-sottobanner p.data, .diritto-giustizia_home .piu-letti-sidebar p, .diritto-giustizia_home .piu-letti-sidebar a {
        font-size: 13px;
        line-height: 16px;
    }
    .diritto-giustizia_home .anteprima_categoria-icona .testo-sottobanner p.titolo a {
        font-size: 13px;
        line-height: 16px;
    }
    .three-icon-hp {
        width: 40px !important;
    }
    .three-name-hp {
        width: calc(100% - 40px);
        padding: 0;
        margin-top: 20px;
    }
    .three-name-hp h3 {
        font-size: 22px;
    }
    .three-title-hp {
        padding-left: 0;
    }
    .diritto-giustizia_home .nav-tabs .nav-link:after, .diritto-giustizia_home .nav-tabs .nav-link.active:after {
        left: 0;
        margin-left: 0;
    }
    .diritto-giustizia_home a.common-btn-hp.common-blue-btn-hp {
        white-space: initial;
        line-height: 20px;
        padding: 5px 15px;
        height: auto;
    }
    .footer-follow-ghp ul li {
        float: left;
        margin-right: -1px;
    }
    .diritto-giustizia_home .aniteprima_scelta_libri .nomeicona-categoria {
        padding: 5px;
    }
    .archivio-dettaglio .nomeicona-categoria {
        margin-top: -15px;
    }
    .agenda .scaden-bottom-scap {
        min-height: 60px;
    }
    .diritto-giustizia_home .agenda .ricerca-mini-deg {
        margin: 0;
    }
    .diritto-giustizia_home .ricerca-mini-deg {
        margin: 0;
    }
    .speciali_icon_wrap {
        margin-top: 0 !important;
    }
    .diritto-giustizia_home .banner-sidebar a {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .diritto-giustizia_home .agenda .scaden-right-scap {
        display: block !important;
        text-align: left;
    }
    .diritto-giustizia_home .agenda .grey-brn-scap {
        padding: 0 10px;
        font-size: 14px;
    }
    .diritto-giustizia_home .agenda a.filtro_mondo-gfl {
        font-size: 14px;
    }
    .diritto-giustizia_home .leg-prevfor, .diritto-giustizia_home .leg-appunt {
        margin-left: 0 !important;
    }
    #strumentiModal .area-uno.card.card-body .row, #strumentiModal .area-due.card.card-body .row {
        flex-wrap: nowrap;
    }
    #strumentiModal .area-uno.card.card-body .row img {
        width: 44px;
        height: auto;
    }
    #strumentiModal .area-uno.card.card-body .row .titolo-raccolta.res-fix-title, #strumentiModal .area-due.card.card-body .row .titolo-raccolta.res-fix-title {
        font-size: 16px;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }
    #strumentiModal input.common-btn-hp.search-small-btn-hp.bott-agg, #strumentiModal input.res-fix-modal-btn-2 {
        width: 96px;
        font-size: 16px;
        margin-left: 0 !important;
        margin-top: 0 !important;
    }
    #strumentiModal .area-due.card.card-body .row .container {
        padding-right: 0;
    }
    .diritto-giustizia_home .prima-parte_flash .search-small-right-hp a {
        white-space: initial !important;
        font-size: 12px;
        width: 74px;
        display: block;
        text-align: center;
        margin-top: 5px;
        line-height: 16px;
        margin-left: auto;
        margin-right: auto;
    }
    .sfondo_bianco_sottoicona a p {
        font-size: 10px !important;
        line-height: 0;
    }
}

@media (min-width:992px) and (max-width:1023px) {
    .avanzata-search-box-avp input {
        height: 45px;
        font-size: 16px;
        padding: 0 30px 0 15px;
    }
    .avanzata-box-left-avp {
        width: 250px;
    }
    .avanzata-search-text-avp {
        width: calc(100% - 30px);
        padding: 15px 0 0 15px;
        font-size: 24px;
        line-height: 24px;
    }
    .avanzata-box-right-avp {
        margin-left: 25px !important;
        float: none;
        margin-right: 0 !important;
        margin-top: 0 !important;
    }
    .diritto-giustizia_home .agenda .scaden-right-scap {
        display: block !important;
        text-align: left;
    }
    .diritto-giustizia_home .agenda .grey-brn-scap {
        padding: 0 12px;
        font-size: 15px;
    }
    .diritto-giustizia_home .agenda a.filtro_mondo-gfl {
        font-size: 14px;
    }
    .diritto-giustizia_home .agenda .pulsantiera-agenda a {
        margin-right: 14px;
    }
    .articolo .stage-left-scp2, .fix-name .stage-bottom-in-scp2 {
        width: 200px;
    }
    .articolo .stage-left-scp2 img {
        width: 100% !important;
        height: auto !important;
    }
    #strumentiModal .area-uno.card.card-body .row, #strumentiModal .area-due.card.card-body .row {
        flex-wrap: nowrap;
        align-items: center;
    }
    #strumentiModal .area-uno.card.card-body .row img {
        margin-left: 10px;
        width: 65px;
        height: auto;
    }
    #strumentiModal .area-uno.card.card-body .row .titolo-raccolta.res-fix-title, #strumentiModal .area-due.card.card-body .row .titolo-raccolta.res-fix-title {
        font-size: 18px;
        padding: 0;
        padding-right: 0;
        margin-left: 0;
    }
    #strumentiModal .area-due.card.card-body .row .titolo-raccolta.res-fix-title span {
        margin-left: 0 !important;
    }
    #strumentiModal input.common-btn-hp.search-small-btn-hp.bott-agg, #strumentiModal input.res-fix-modal-btn-2 {
        width: 120px;
        font-size: 18px;
        margin-left: 0 !important;
        margin-top: 0 !important;
    }
    .area-due.card.card-body {
        padding: 15px 0;
    }
    .diritto-giustizia_home .search-small-right-hp a {
        white-space: initial !important;
        font-size: 12px;
        width: 95px;
        display: block;
        text-align: center;
        margin-top: 5px;
        line-height: 16px;
        margin-left: auto;
        margin-right: auto;
    }
    .diritto-giustizia_home .leg-prevfor, .diritto-giustizia_home .leg-appunt {
        margin-left: 0 !important;
    }
    .diritto-giustizia_home .agenda .scaden-right-scap {
        display: block !important;
        text-align: left;
    }
    .diritto-giustizia_home .agenda .grey-brn-scap {
        padding: 0 10px;
        font-size: 14px;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .avanzata-search-box-avp input {
        height: 45px;
        font-size: 16px;
        padding: 0 30px 0 15px;
    }
    .avanzata-box-left-avp {
        width: 250px;
    }
    .avanzata-search-text-avp {
        width: calc(100% - 30px);
        padding: 15px 0 0 15px;
        font-size: 24px;
        line-height: 24px;
    }
    .avanzata-box-right-avp {
        margin-left: 25px !important;
        float: none;
        margin-right: 0 !important;
        margin-top: 0 !important;
    }
    .sidebar-dx .vc-pane-layout .vc-pane {
        min-width: initial;
    }
    .area-agenda-generale .vc-weeks {
        width: 100% !important;
    }
    .articolo .stage-left-scp2, .fix-name .stage-bottom-in-scp2 {
        width: 200px;
    }
    .articolo .stage-left-scp2 img {
        width: 100% !important;
        height: auto !important;
    }
    .diritto-giustizia_home .leg-prevfor, .diritto-giustizia_home .leg-appunt {
        margin-left: 0 !important;
    }
    .diritto-giustizia_home .prima-parte_flash .search-small-right-hp {
        padding-left: 0;
    }
    .diritto-giustizia_home .prima-parte_flash .search-small-right-hp a {
        white-space: initial !important;
        font-size: 12px;
        width: 74px;
        display: block;
        text-align: center;
        margin-top: 5px;
        line-height: 16px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-follow-ghp ul li {
        float: left;
        margin-right: -1px;
    }
    .sfondo_bianco_sottoicona a p {
        font-size: 13px !important;
    }
    .speciali_icon_wrap {
        margin-top: 0 !important;
    }
    .diritto-giustizia_home .banner-sidebar a {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .diritto-giustizia_home .nomeicona-categoria {
        left: initial;
        transform: initial;
        margin-top: 0;
        padding: 0;
    }
    .diritto-giustizia_home .agenda .scaden-right-scap {
        display: block !important;
        text-align: left;
    }
    .diritto-giustizia_home .agenda .grey-brn-scap {
        padding: 0 10px;
        font-size: 14px;
    }
    .diritto-giustizia_home .agenda .pulsantiera-agenda a {
        margin-right: 12px;
    }
    .diritto-giustizia_home.ricerca-risultati .common-btn-hp {
        font-size: 15px;
    }
    #strumentiModal .area-uno.card.card-body .row img {
        margin-left: 10px;
        width: 65px;
        height: auto;
    }
    #strumentiModal .area-uno.card.card-body .row .titolo-raccolta.res-fix-title, #strumentiModal .area-due.card.card-body .row .titolo-raccolta.res-fix-title {
        font-size: 18px;
        padding: 0;
        padding-right: 0;
        margin-left: 0;
    }
    #strumentiModal .area-uno.card.card-body .row, #strumentiModal .area-due.card.card-body .row {
        flex-wrap: nowrap;
        align-items: center;
    }
}

@media (min-width:1200px) {
    .diritto-giustizia_home .nomeicona-categoria {
        left: initial;
        transform: initial;
        margin-top: 0;
        padding: 0;
    }
    .diritto-giustizia_home .banner-sidebar a {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .avanzata-box-right-avp {
        float: none;
        margin-right: 0 !important;
        margin-top: 0 !important;
    }
}

@media (max-width:767px) {
    .diritto-giustizia_home .sfondo-inevidenza button.owl-dot {
        width: 20px !important;
        margin-right: 10px !important;
    }
    .diritto-giustizia_home .sfondo-osservatorio button.owl-dot {
        width: 20px !important;
        margin-right: 10px !important;
    }
}

@media (min-width:1200px) {
    .diritto-giustizia_home .sfondo-inevidenza button.owl-dot {
        width: 20px !important;
        margin-right: 10px !important;
    }
    .diritto-giustizia_home .sfondo-osservatorio button.owl-dot {
        width: 20px !important;
        margin-right: 10px !important;
    }
}